

     

     Hiermit bestelle ich die Vollversion von
     
             Vornamen für Windows 1.0

     zum Preis von DM 12,-/Exemplar.




     Diesen Betrag habe ich auf das angegebene Konto überwiesen.
     Nach Zahlungseingang wird mir das Programm zugesandt. 






     Name: _________________________  Vorname: _________________________


     Straße: _______________________  Wohnort: _________________________






     _________________________________________
     Datum und Unterschrift





     Bitte senden an:

     Werner Grössges
     Mozartstr. 10
     38259 Salzgitter
